Subject: [Sdn] need jabber and text scribes for SDNRG meeting in Berlin

From: David Meyer <[email-masked]>
Date: Wed, 26 Jun 2013 06:59:03 -0700

Folks,

We are in the process of building the SDNRG agenda for Berlin but I
thought I might ask if anyone is willing to scribe for us in Berlin
(either Jabber or text).

Thnx,

--dmm